@charset "utf-8";

/* references.css */

.nav_ref {
	border-radius: 6px;
	background-color: #edf0f1 !important;
	width: 100%;
	padding: 10px !important;
	box-sizing: border-box;
}
.nav_ref li:before {
	display: inline-block;
	content: "";
	background: url(/crb/images/common/icon_nav.png) left center no-repeat;
	background-size: 16px auto;
	width: 16px;
	height: 16px;
	padding-right: 10px;
	vertical-align: middle;
}

.sec_ref {
	margin-top: 50px;
}

.ref_subtit {
	border-bottom: 2px solid #0f5b7f !important;
    width: 100% !important;
    padding-bottom: 4px !important;
    font-size: 102% !important;
}

.ref_list {
	margin-top: 30px !important;
}
.ref_list dt {
	display: inline-block;
	font-size: inherit !important;
}
.ref_list dt:before {
	display: inline-block;
	content: "";
	background-color: #0f5b7f;
	width: 12px;
	height: 12px;
	margin-right: 10px;
}
.ref_list dd {
	font-size: inherit !important;
}
.ref_list_link {}
.ref_list_txt {
	margin-top: 1em !important;
}
.list_disc {
	margin-top: 1em !important;
	font-size: inherit !important;
}
.list_disc li {
	list-style: disc !important;
	margin-left: 1.5em !important;
}